body {
color:#77787B;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
overflow: hidden;
}

body, div, p, ul, ol, li, dl, dt, dd, address, h1, h2, h3, h4 {
margin:0;
padding:0;
}

div#footer{
background:#636467 none repeat scroll 0 0;
color:#FFFFFF;
font-size:9px;
margin:0;
padding:5px 50px 5px;
height: 60px;
}

div#footer div.seals {
margin: 0px 5px 0px 5px;
float: right;
}


div#footer ul {
margin:0;
padding:5px 0;
}

div#footer ul li {
border-right:2px solid #414142;
display:inline;
margin:0;
padding:0 10px;
}

div#footer ul li.firstLi {
	padding: 0px 10px 0px 0px;
}
div#footer ul li.lastLi {
	border-right: medium none;
}

div#footer ul li a {
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}

a, object {
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0;
}
